std::is_unsigned< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __and_< is_arithmetic< _Tp >, __not_< is_signed< _Tp > > >.

## Detailed Description

template<typename _Tp>
struct std::is_unsigned< _Tp >

is_unsigned

Definition at line 801 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits